html,
body {
    scroll-behavior: smooth;
    height: 100%;
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
}

.text-white {
    color: #DFDFDF!important;
}

.security-colony-font {
    font-family: SecurityColonyUI;
    font-size: 12pt;
}

.navbar-nav > .nav-item > .nav-link {
    text-transform: uppercase;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-right {
    text-align: right!important;
}

.width-50 {
    width: 50%;
}

.bg-dark {
    background-color: #000510!important;
    color: #EEEEEE!important;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto', sans-serif!important;
    font-weight: 400!important;
}

h6 {
    line-height: 1.4;
}

.btn-danger {
    color: #DFDFDF;
    border-color: #B10C2A;
    background-color: #B10C2A;
}

.btn-dark {
    color: #DFDFDF;
    background-color: #1D3444;
    border-color: #1D3444;
}

.text-tw-crimson {
    color: #9CEF69!important;
}

/* Page title */
h1 {
    font-size: 25pt;
}

h2 {
    font-size: 20pt;
    /* font-weight: 200;  */
 }

/* Navigation */
h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 16pt;
}

/* Document Title Filter Category Title */
h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 16pt;
}

/* Document Attributes, Filter Categories*/
h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 16pt;
}

.title-header {
    font-family: 'Roboto', sans-serif;
    font-size: 30pt;
    font-weight: 500;
}

/* tw light */
.text-light {
    font-family: 'Roboto', sans-serif light;
    font-size: 14pt;
}

.bg-tw-dark {
    background-image: url(./assets/images/hivint-hero-bg-desktop.jpg);
}

.bg-dark-slate {
    background: #1D3444;
    /* background: #313137; */
}

.gradient-tw-red {
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(237,26,61,1) 45%, rgba(237,26,61,1) 100%);
}

.gradient-tw-grey {
    background: rgb(29,52,68);
    background: linear-gradient(90deg, rgba(29,52,68,1) 18%, rgba(192,194,196,1) 54%, rgba(238,238,238,1) 100%);
}

.gradient-tw-dark {
    background: rgb(29,52,68);
    background: linear-gradient(90deg, rgba(29,52,68,1) 0%, #1d3444 67%, rgba(134,133,138,1) 100%);    
}

.page-header {
    margin-top: 3rem;
    font-size: 1.25rem;
    color: #DFDFDF;
}

.hero-bg {
    background-image: url("../assets/images/hero-bg.png");
    background-size: 100% 100%;
    padding-bottom: 10%;
}

.fade-in-image {
    animation: fadeIn 5s;
    -webkit-animation: fadeIn 5s;
    -moz-animation: fadeIn 5s;
    -o-animation: fadeIn 5s;
    -ms-animation: fadeIn 5s;
  }
  
  @keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }
  
  @-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
  }

.custom-bullet {
    /* padding-left: 2rem; */
    padding-inline-start: 0px;
    list-style-type: none;
    text-decoration: none;
    margin: 2rem 0;
}

.custom-bullet li {
    padding-left: 2rem;
    line-height: 1.5rem;
    margin-bottom: 1.5rem;
}

.bullet-icon {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 100%;
}

.library .custom-bullet li {
    margin-bottom: 1rem;
}

.res-lib-topic {
    display: flex;
    align-items: center;
}

.hr-black {
    border: 0;
    border-top: 1px solid #444;
    opacity: 1;
    margin-top: 0.5rem;
}

.hr-white {
    border: 0;
    border-top: 1px solid #DFDFDF;
    max-width: 25%;
    opacity: 1;
}

.sign-up-ad {
    box-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
    margin-bottom: 3rem;
    background-color: white;
    padding-right: 1rem;
}

.sign-up-ad .col-red {
    padding: 26px;
    color: #DFDFDF;
    background: #b10c2a;
}

.sign-up-ad .nav-link {
    padding: 0rem 0rem!important;
}

.sign-up-ad .btn {
    padding: 0.5rem 0;
}

.vertical-center {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.btn-custom {
    padding: 16px 24px;
    color: #FFF;
    background-color: #3564F3;
    border-color: #3564F3;
    border: none;
    border-radius: 12px;
}

.btn-custom:hover
{
    background-color: #001338;
    border-color: #001338 !important;
    color: #FFF;
    outline: none;
    box-shadow: none;
    border: none;
}


.btn-custom:active,
.btn-custom:focus,
.btn-custom:focus-visible {
    background-color: #001338;
    border-color: #001338 !important;
    color: #FFF;
    outline: none;
    box-shadow: none;
    border: none;
}

/* custom green button */
.btn-custom-green {
    padding: 16px 24px;
    color: #000;
    background-color: #9CEF69;
    border-color: #9CEF69;
    border: none;
    border-radius: 12px;
}

.btn-custom-green:hover {
    background-color: #FFF;
    border-color: #FFF;
    color: #000;
    outline: none;
    box-shadow: none;
    border: none;
}

.btn-custom-green:active,
.btn-custom-green:focus,
.btn-custom-green:focus-visible {
    background-color: #FFF;
    border-color: #FFF;
    box-sizing: none !important;
    box-shadow: none !important;
}

/* Margins */
.mt-3 {
    margin-top: 3rem!important;
}

.mb-1 {
    margin-bottom: 1rem!important;
}
.mb-3 {
    margin-bottom: 3rem!important;
}

.mb-5 {
    margin-bottom: 5rem !important;
}

.mr-5 {
    margin-right: 5rem !important;
}

.ml-5 {
    margin-left: 5rem !important;
}

.mr-5px {
    margin-right: 5px;
}

.p-2 {
    padding: 2rem!important;
}

.p-3 {
    padding: 3rem!important;
}

.p-4 {
    padding: 4rem!important;
}

.pr-0 {
    padding-right: 0!important;
}

.pl-0 {
    padding-left: 0!important;
}

.pt-1 {
    padding-top: 1rem!important;
}

.notfound ul a,
.library ul a{
    text-decoration: none;
    color: inherit;
}

.notfound ul a:hover,
.library ul a:hover{
    color: #aaa;
}


footer{
    position: relative;
    padding-top: 3rem;
    background-color: #000510;
}

.footer .sign-up-ad {
    left: 0;
    right: 0;
    top: -230px;
    position: absolute;
    /* border-top: 2px solid #B10C2A; */
}

.footer ul {
    padding-left: 0;
    text-decoration: none;
    list-style-type: none;
}

.footer .horizontal-ul li {
    display: inline;
    margin-left: 10px;
}

.footer .horizontal-ul li a {
    text-decoration: none;
    color: inherit;
}

.footer .text-muted a {
    text-decoration: none;
    color: inherit;
}

.footer .text-muted a:hover,
.footer .horizontal-ul li a:hover {
    color: #aaa;
}


/* LIBRARY CSS */

.library .image-section,
.notfound .image-section {
    text-align: right!important;
    padding: 1rem;
    padding-top: 0px;
    margin-top: -7rem;
}

@media only screen and (max-width: 576px) {
    .library .image-section {
        margin-top: 0!important;
    }
}

.library-feature-list {
    padding-left: 2rem;
    list-style-type: none;
    text-decoration: none;
}

.library-feature-list li {
    padding-left: 2rem;
    line-height: 1.5rem;
    margin-bottom: 1rem;
}

.library-item-card {
    border-bottom: 1px solid red;
}

.library-item-card .image-box {
    /* box-shadow: 0.2rem 0.3em 1rem #eee; */
    padding: 0;
    margin-right: 1rem;
}

.library-item-card .image-box img{
    max-width: inherit;
}

.library-item-card .badge {
    background-color: #eeeeee;
    color: #1D3444;
}

.resource-library-card {
    margin-top: 24px;
}

.resource-library-card .card-body:hover {
    box-shadow: 0.3px 0.5px 25px #eee;
    cursor: pointer;
}

.resource-library-card .card-body h6 {
    font-size: 0.9rem;
}

.resource-library-card .card-body .card-text {
    font-size: 0.8rem;
}

.badge-custom {
    color: #86858a!important;
    font-weight: 100;
    background-color: #fff;
    padding: 6px 10px;
    border-radius: 10px;
}

.bg-light-grey {
    background-color:  #F9FAFC!important;
}

.bg-white {
    background-color: #fff!important;
}

/* MATURITY ASSESSMENT CSS */

.maturity-process-card {
    padding: 5px;
    box-shadow: 0.3px 0.5px 25px #eee;
}

/* PRICING CSS */
.pricing ul li{
    border-bottom: 1px solid #86858a;
}

.pricing .btn-primary {
    border-color: #B10C2A;
    background-color: #B10C2A;
}

.how-it-works .accordion-button {
    border: 0;
    color: #000;
    margin-bottom: 1rem;
    background-color: #DFDFDF;
    padding: 1.5rem;
}

.how-it-works .accordion-item {
    color: #000;
    border: 0;
    background-color: #DFDFDF;
    box-shadow: 0.3px 0.5px 25px #eee;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #dadada;
}


/* COOKIE BANNER */
.cookie-banner {
    z-index: 1;
    position: fixed;
    bottom: 40px;
    left: 10%;
    right: 10%;
    width: 80%;
    padding: 5px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #eee;
    border-radius: 5px;
    box-shadow: 0 0 2px 1px #001338;
  }
  .close {
    height: 20px;
    background-color: #777;
    border: none;
    color: white;
    border-radius: 2px;
    cursor: pointer;
  }

.bi-chevron-left,
.bi-chevron-right{
    color: #b1122a7a; 
    font-size: 25pt;
}

.bi-chevron-left:hover,
.bi-chevron-right:hover {
    color: #B10C2A;
}
.carousel .carousel-indicators li {
    background-color: #b1122a7a;
    height: 4px;
    width: 20px;
    margin-left: 2px;
}

.carousel .carousel-indicators li.active {
    background-color: #B10C2A;
}

  @media (min-width: 1200px) and (max-width: 1500px) {
    .collapse {
        display: none !important;
    }
 }

 @media screen and (max-width: 760px) {
     .get-started {
         justify-content: flex-end!important;
     }
     #header .hero-image {
         padding: 3rem 0!important;
         margin-top: 0!important;
         padding-bottom: 20%!important;
     }
     .text-header {
         font-size: 24pt!important;
     }
     #sub-nav-bar .title-header {
         font-size: 14pt!important;
         padding-left: 5px;
     }
     #sub-nav-bar .btn-custom {
        font-size: 7pt!important;
        padding: 6px 6px!important;
    }
    #navbarNav ul {
        padding-left: 5px;
    }

 }

 @media screen and (max-width: 993px) {
    #sub-nav-bar .title-header {
        font-size: 24pt;
        margin-bottom: 10px;
    }
    #sub-nav-bar .btn-custom {
        padding: 8px 10px;
    }
    .image-section {
        margin-top: 0!important;
        padding: 1rem 0!important;
    }
    .hero-bg {
        background-image: url("../assets/images/hero-bg-mobile.png");
    }
}

@media screen and (max-width: 1200px) {
    .navbar-nav .nav-item .nav-link {
        font-size: 9pt;
    }
}